PathPilot MegaMod

More
17 Jan 2021 15:57 #195682 by gerritv
Replied by gerritv on topic PathPilot MegaMod
Dorro1971, as vmax549 was reminded of recently, you need to install gtkscourceview2.0-dev package in order for Glade-gtk2 to see the widget. Without the widget, Glade will delete anything gtksourceview realted out of the .glade file on Save. Which of course results in PP not loading it.

Gerrit

Please Log in or Create an account to join the conversation.

Moderators: cncbasher
Time to create page: 0.084 seconds
Powered by Kunena Forum